img, div { 
	behavior: url(css/iepngfix.htc);
}

#topmenu_wrapper{
    float: right;
    margin: 0 7px 0 0 !important;
    padding: 0;      
}

#footer{
    padding-bottom: 1px !important;
}

#rightcolumn .content {                                                                    
	height: 375px;
}

#map {
    margin: 0px 0px 15px 0px !important;
}

#rightcolumn .content p {
	margin: 11px 0;
}